Subject: Re: bug#54913: OAuth2 ELPA package: out-of-band authentication deprecated

From: Adrià Garriga-Alonso <[email-masked]>
Date: Wed, 13 Sep 2023 09:26:02 -0700

Hi,

> On Sep 12, 2023, at 18:47, Stefan Kangas <[email-masked]> wrote:
> 
> Ping.  Did you make any progress with this?

No, I completely forgot. I also don’t use oauth2 on Emacs anymore. org-gcal.el https://github.com/telotortium/org-gcal.el migrated to use the library I wrote (oauth2-auto https://github.com/telotortium/emacs-oauth2-auto), and I transferred that library to the maintainer of org-gcal.el, Robert Irelan. I don’t know what happened to org-caldav.

I’m happy to help review a patch, but have no time to make it myself.

All the best,
Adrià